/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Zrušiť";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "Vytvoriť";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "Vytvorenie nového súboru";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Upraviť";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "Zadajte názov nového súboru";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "Nový súbor";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}" = "Zadajte názov nového symbolického odkazu na {0}";

